Telas por Tipo
Listagem de todas as telas do JunsoftERP agrupadas por tipo e dominio. Total: 1676 telas mapeadas.
Regras de classificacao:
- Telas cujo titulo contem "Parâmetros" sao classificadas como Configuracao
- Shared units (jCommon, jPesquisa, etc.) sao listadas separadamente
- Tipo e determinado pelo prefixo: T=Cadastro, M=Movimentação, C=Consulta, R=Relatório, L=Layout
Resumo
| Tipo | Quantidade | Descricao |
|---|---|---|
| Cadastro | 296 | Telas de cadastro (CRUD) — prefixo T |
| Movimentação | 327 | Telas de movimentação/processo — prefixo M |
| Consulta | 87 | Telas de consulta/pesquisa — prefixo C |
| Relatório | 285 | Relatórios de impressão — prefixo R |
| Layout | 526 | Layouts de impressão — prefixo L |
| Configuracao | 52 | Configuracoes e parametros — prefixo FNC + telas com "Parametros" no titulo |
| Administracao | 25 | Administracao do sistema — prefixo ADM |
| Utilitario | 7 | Utilitarios do sistema — prefixo S (SIN, etc.) |
| Shared Unit | 38 | Shared units Delphi (jCommon, jPesquisa, etc.) |
| Outro | 33 | Telas especiais e executaveis standalone |
Cadastro (296 telas)
Captacao (5)
| Código | Título |
|---|---|
| TCA001 | Produtores |
| TCA002 | Rotas de Captação |
| TCA003 | Preço de Leite |
| TCA004 | Índices de Incentivo de Produção |
| TCA005 | Linhas de Captação |
Contábil (22)
| Código | Título |
|---|---|
| TCB001 | Movimentações |
| TCB002 | Plano de Contas |
| TCB003 | Históricos |
| TCB004 | Centro de Custo |
| TCB005 | Modelo de Plano de Contas |
| TCB006 | Histórico Contábil |
| TCB007 | Plano de Contas - Modelo |
| TCB008 | Plano de Contas - Empresa |
| TCB009 | Contador |
| TCB010 | Históricos Fiscais |
| TCB011 | |
| TCB015 | Alteração de Conta Contábil |
| TCB016 | Liberação de Grupos de Contas Contábeis |
| TCB017 | Alteração de Modelo de Plano de Contas |
| TCB019 | |
| TCB020 | Natureza de Contas - SPED |
| TCB021 | Plano de Contas Referencial - SPED |
| TCB022 | |
| TCB023 | Tabela Instituições Respons. por Entidades |
| TCB026 | Cadastro de Modelos de DRE |
| TCB028 | |
| TCB029 | Cadastro de Notas Explicativas |
Estoque (25)
| Código | Título |
|---|---|
| TEQ001 | Operações de Estoque |
| TEQ002 | Tipo de Local de Armazenagem |
| TEQ003 | Local de Armazenagem |
| TEQ004 | Ficha de Produção |
| TEQ005 | Tarefas de Produção |
| TEQ006 | Caixas de Embarque |
| TEQ007 | Ficha de Produção Aviária |
| TEQ008 | Regras Produção Aviária |
| TEQ009 | Cadastro de Equipamento/Máquinas |
| TEQ010 | Cadastro de Eventos para Manutenção |
| TEQ011 | Ficha de Produção por Grade |
| TEQ012 | |
| TEQ013 | |
| TEQ014 | |
| TEQ015 | |
| TEQ016 | Cadastro de lotes de Semente/Produção |
| TEQ017 | |
| TEQ018 | Cadastro de Operadores |
| TEQ019 | Cadastro de Equipamentos |
| TEQ020 | Cadastro de Etapas de Produção |
| TEQ021 | Cadastro de Paradas de Produção |
| TEQ022 | |
| TEQ023 | |
| TEQ024 | Cadastro de Regras Produção - Calandragem |
| TEQ025 |
Faturamento (78)
| Código | Título |
|---|---|
| TFA001 | Pessoas Físicas / Jurídicas |
| TFA002 | Limite de Crédito |
| TFA003 | Municípios |
| TFA004 | Estados |
| TFA005 | Tipo de Pessoa |
| TFA006 | Tabelas de Preço |
| TFA007 | Vendedores |
| TFA008 | Autorizador |
| TFA009 | Motivos |
| TFA010 | Tabelas de Compra |
| TFA011 | Comprador |
| TFA012 | Máquinas |
| TFA014 | Região Comercial |
| TFA015 | Contrato de Serviços |
| TFA016 | Agenda Pessoa |
| TFA018 | Visita Cliente |
| TFA019 | Agenda de Compromissos / Tarefas |
| TFA020 | Técnicos |
| TFA021 | |
| TFA023 | |
| TFA025 | Rotas |
| TFA026 | CEP |
| TFA027 | |
| TFA028 | Cadastro de Tipos de Contato |
| TFA029 | Contatos de Clientes e Fornecedores |
| TFA032 | Cadastro de Natureza de Carga |
| TFA033 | Países |
| TFA034 | Cadastro de Origem do Problema RACAP |
| TFA035 | RACAP - Registro de Ações Corretivas e Ações Preventivas |
| TFA036 | Situação / Desbloqueio RACAP |
| TFA037 | Processo de Qualidade - RACAP |
| TFA038 | Consulta de RACAP |
| TFA039 | Aplicação RACAP |
| TFA040 | |
| TFA041 | |
| TFA042 | Índices Markup |
| TFA043 | Registro de Empregados |
| TFA044 | Limite de Compra |
| TFA045 | |
| TFA046 | |
| TFA047 | |
| TFA048 | |
| TFA049 | Liberação de Pessoas |
| TFA050 | |
| TFA051 | Modelos de Máquinas/Equipamentos |
| TFA052 | Cadastro de Documentos/Versões |
| TFA053 | Aprovação ou Reprovação de Documentos |
| TFA054 | Cadastro de Tipo Origem - RNC |
| TFA055 | Cadastro de Critérios - RNC |
| TFA056 | Registro da Não Conformidade - RNC |
| TFA057 | Avaliação da Não Conformidade - RNC |
| TFA058 | Registro de Ação Corretiva ou Preventiva - SACP |
| TFA059 | Análise de Causa - SACP |
| TFA060 | Execução da SACP |
| TFA061 | Análise de Qualidade - SACP |
| TFA062 | Consulta de RNC e SACP |
| TFA063 | |
| TFA064 | Tipo de Vendedor |
| TFA065 | |
| TFA066 | |
| TFA067 | Contratos e Licenças de Software |
| TFA068 | Relação de Documentos Aprovados |
| TFA069 | |
| TFA070 | |
| TFA071 | |
| TFA072 | |
| TFA073 | |
| TFA074 | |
| TFA075 | |
| TFA077 | |
| TFA079 | Montagem de Rota por Dia |
| TFA080 | |
| TFA081 | Manutenção de Preços de Venda por Produto |
| TFA082 | |
| TFA083 | Cadastro Rápido de Pessoa |
| TFA084 | |
| TFA085 | |
| TFA100 | Cadastro de Intermediador |
Financeiro (31)
| Código | Título |
|---|---|
| TFC001 | Formas de Pagamento |
| TFC002 | Condições de Pagamento |
| TFC003 | Tabelas de Juros |
| TFC004 | Bancos / Agências |
| TFC005 | Tipo de Contas |
| TFC006 | Moedas / Índices |
| TFC008 | Cotação Moeda |
| TFC009 | Feriados |
| TFC010 | Identificadores/Tag Conciliação Bancária |
| TFI001 | Condições Fiscais |
| TFI002 | CFO Cadastro de Operação Fiscal |
| TFI003 | Observações Fiscais |
| TFI004 | CST Código de Situação Tributária |
| TFI005 | Impostos |
| TFI006 | Origens de Mercadorias |
| TFI007 | Espécie X Modelo de Nota Fiscal |
| TFI008 | Equipamentos (Cupom Fiscal) |
| TFI009 | |
| TFI010 | Tipo de Sócio |
| TFI011 | Códigos da Receita Federal |
| TFI012 | |
| TFI013 | Controle de Numeração de Livros |
| TFI014 | |
| TFI015 | |
| TFI016 | Código de Apuração/Dedução ICMS - SPED |
| TFI018 | Cenários de Depreciação |
| TFI019 | Cadastro de Contas de Custo ECF |
| TFI020 | |
| TFI021 | Cadastro Natureza de Rendimento - REINF |
| TFI022 | CST Código de Situação Tributária para IBS e CBS |
| TFI023 | Cadastro de Indicador de Operação |
Laboratorio (4)
| Código | Título |
|---|---|
| TLA001 | Análises |
| TLA002 | Tabelas de Desconto |
| TLA003 | Estrutura Propriedade Rural |
| TLA004 | Análises por Item |
Ordem Serviço (9)
| Código | Título |
|---|---|
| TOF001 | Plataformas |
| TOF002 | Equipes |
| TOF003 | Mecânicos |
| TOF004 | Tipos de Serviço |
| TOF005 | Peças por Modelo |
| TOF006 | Cadastro de Motor |
| TOF007 | Cadastro de Peças |
| TOF008 | Cadastro de Tipo de Etapas(Checklist) |
| TOF009 | Cadastro de Etapas(Checklist) |
Outros (1)
| Código | Título |
|---|---|
| TFP018 |
Produtos (44)
| Código | Título |
|---|---|
| TPO001 | Produtos |
| TPO002 | Marca de Produtos |
| TPO003 | Unidades de Medida |
| TPO004 | Tipo de Cálculo de Preço |
| TPO005 | NCM Classificação Fiscal |
| TPO006 | Grupo de Produtos |
| TPO007 | SubGrupo de Produtos |
| TPO008 | Seção de Produtos |
| TPO009 | Itens Controlados |
| TPO010 | Consulta de Produtos |
| TPO011 | Grade de Produtos |
| TPO012 | Garantia de Produtos |
| TPO013 | Cultura |
| TPO014 | Diagnóstico |
| TPO015 | |
| TPO016 | Preço de Venda X Compra X Custo de Produtos |
| TPO017 | Preço de Produtos por Pessoa |
| TPO018 | Consulta Produtos sem Custo |
| TPO019 | Cadastro de Tarefas para Serviços |
| TPO020 | Embalagens |
| TPO021 | Consulta de Produtos (Lista) |
| TPO022 | |
| TPO023 | Produtos para Pesagem |
| TPO024 | Amostras |
| TPO025 | |
| TPO026 | |
| TPO027 | Cadastro de Cod De Barras Por Item na Grade |
| TPO028 | |
| TPO029 | Cadastro de Serviços NFS-e |
| TPO030 | Cadastro de SubServiço NFS-e |
| TPO031 | |
| TPO032 | Associação Cond. Fiscal / Histórico |
| TPO033 | Cadastro de Perfil |
| TPO034 | |
| TPO035 | Descontos por Sub Grupo e Usuário |
| TPO036 | |
| TPO037 | Cadastro de Tabelas IBPT |
| TPO038 | Alteração Códigos de Tributação Serviços NFS-e |
| TPO039 | |
| TPO040 | Cadastro de Categorias |
| TPO041 | |
| TPO042 | |
| TPO044 | |
| TPO045 |
Recebimento (37)
| Código | Título |
|---|---|
| TRC001 | Cadastro de Desenhos de Banda |
| TRC002 | Cadastro de Bandas |
| TRC003 | Cadastro de Marcas de Pneu |
| TRC004 | Cadastro de Medidas de Pneu |
| TRC005 | Cadastro de Modelos de Pneu |
| TRC006 | |
| TRC007 | Cadastro de Serviços de Pneu |
| TRC008 | Cadastro de Garantias de Pneu |
| TRC009 | Cadastro de Envelopes de Pneu |
| TRC010 | Cadastro de Sacos de Ar Pneu |
| TRC011 | Cadastro de Protetores de Pneu |
| TRC012 | Cadastro de Conserto de Pneu |
| TRC013 | Cadastro de Reforma de Pneu |
| TRC014 | Cadastro de Motivos de Recusa / Troca Desenho |
| TRC015 | Cadastro de Executor de Etapa |
| TRC016 | Etapas da Produção de Pneus |
| TRC017 | Cadastro de Autoclave |
| TRC018 | Tipos de Pedido |
| TRC019 | Classificação de Garantias |
| TRC020 | |
| TRC021 | Cadastro de Interlop |
| TRC022 | TRC022 - Cadastro de Tarefas |
| TRC023 | Cadastro de Ficha de Simulação de Produção |
| TRC024 | Cadastro de Tipos de Serviço de Recap |
| TRC025 | Cadastro de Tipos de Equipamentos |
| TRC026 | Cadastro de Tipos de Ciclo Master |
| TRC027 | |
| TRC028 | |
| TRC029 | Cadastro de Fábrica/Planta |
| TRC030 | |
| TRC031 | |
| TRC032 | |
| TRC033 | |
| TRC034 | Cadastro de Lotes por Dia |
| TRC036 | Cadastro de Lote PCP |
| TRC037 | |
| TRC038 | Cadastro de Receitas RaspaRobô |
Transmissao (23)
| Código | Título |
|---|---|
| TRD002 | Exportação de Dados |
| TRD003 | Importação de Dados |
| TRD004 | Exportação/Importação Contábil |
| TRD006 | |
| TRD007 | |
| TRD008 | Exportação Sistema Domínio |
| TRD009 | |
| TRD010 | Exportação Radar |
| TRD011 | Exportação Sovis |
| TRD012 | |
| TRD013 | Processamento de dados Sovis. |
| TRD014 | Série por Vendedor |
| TRD015 | |
| TRD016 | |
| TRD017 | Exportação Cordilheira |
| TRD018 | |
| TRD019 | |
| TRD020 | Exportação de Destinatários Nacionais |
| TRD021 | |
| TRD022 | |
| TRD023 | |
| TRD024 | |
| TRD025 |
Transporte (17)
| Código | Título |
|---|---|
| TTR001 | Veículos |
| TTR002 | Tipo de Veículo |
| TTR003 | Marcas / Modelos |
| TTR004 | Cores |
| TTR005 | Motoristas |
| TTR006 | Junções (Cavalo, Carreta, Motorista) |
| TTR007 | Tipos de Despesa |
| TTR008 | Naturezas de Carga |
| TTR010 | Historico de Pneus |
| TTR011 | Cadastro de Veículos de Transporte |
| TTR012 | Tipo de Mercadoria |
| TTR013 | Cadastro de Categorias de Veículo |
| TTR014 | Cadastro de Rotas de Transporte |
| TTR015 | Cadastro de Junção |
| TTR016 | Preço de Produtos por Rota |
| TTR017 | |
| TTR018 | Cadastro de Mensagens de Diario de Bordo |
Movimentacao (327 telas)
Captacao (13)
| Codigo | Titulo |
|---|---|
| MCA001 | Contratos |
| MCA002 | Lançamentos Periódicos |
| MCA003 | Transferências entre Contratos |
| MCA004 | Fechamento de Contratos |
| MCA005 | Cancelamento de Transferência |
| MCA006 | Reabertura de Contratos |
| MCA007 | Condenação de Leite |
| MCA008 | Recebimento Diário de Leite |
| MCA009 | Complemento de Pagamento |
| MCA010 | Cancelamento de Recebimento de Leite |
| MCA011 | Alteração de Preço do Contrato |
| MCA012 | Consulta/Alteração de Lançamento diário de Leite |
| MCA013 |
Contábil (17)
| Codigo | Titulo |
|---|---|
| MCB002 | Lançamentos Contábeis |
| MCB003 | Integração Contábil |
| MCB005 | Zeramento |
| MCB008 | |
| MCB012 | Cadastro Período Liberação Movimentos |
| MCB015 | Envio de Email |
| MCB017 | Reprocessamento de Centro de Custo |
| MCO001 | Solicitação |
| MCO002 | Liberação de Solicitação |
| MCO003 | |
| MCO004 | |
| MCO005 | |
| MCO006 | Compra de Peças (Oficina) |
| MCO008 | COMPRA DE ITENS |
| MCO009 | Desbloqueio de Cotações de Compra |
| MCO010 | |
| MCO011 |
Estoque (72)
| Codigo | Titulo |
|---|---|
| MEQ002 | Lançamento Avulso |
| MEQ003 | Cancelamento de Lançamentos |
| MEQ004 | Empréstimo e Devolução de Produtos |
| MEQ005 | Recalculo de Custo Médio e Saldo de Estoque |
| MEQ006 | Ordem de Produção |
| MEQ007 | Requisição de Produto |
| MEQ008 | Transferência de Local |
| MEQ009 | |
| MEQ010 | |
| MEQ011 | Abertura de Ordem de Produção |
| MEQ012 | Fechamento de Ordem de Produção |
| MEQ013 | Acerto de Saldo em Estoque |
| MEQ014 | Acerto de Saldo e Custo Estoque |
| MEQ015 | Balanço/Contagem de Estoque |
| MEQ016 | Transferência de Produtos |
| MEQ017 | Fechamento Ordem Produção por Período |
| MEQ018 | Programação de Pedido para Produção |
| MEQ019 | |
| MEQ020 | |
| MEQ021 | |
| MEQ022 | |
| MEQ023 | |
| MEQ024 | |
| MEQ025 | Etiquetas para Controle de Qualidade |
| MEQ026 | Abertura de Fórmula Inicial / Final |
| MEQ027 | Fechamento Fórmula Inicial e Final |
| MEQ028 | |
| MEQ029 | |
| MEQ030 | |
| MEQ031 | |
| MEQ032 | |
| MEQ034 | |
| MEQ035 | Transferência entre Locais |
| MEQ036 | Entrada de Produção com Código de Barras |
| MEQ037 | |
| MEQ038 | |
| MEQ039 | |
| MEQ040 | |
| MEQ041 | |
| MEQ042 | Liberação de Movimentos no Estoque |
| MEQ043 | |
| MEQ044 | |
| MEQ045 | |
| MEQ046 | |
| MEQ047 | |
| MEQ048 | |
| MEQ049 | |
| MEQ051 | Manutenção de Equipamento/Máquinas |
| MEQ052 | |
| MEQ053 | |
| MEQ054 | |
| MEQ055 | |
| MEQ056 | |
| MEQ057 | |
| MEQ058 | |
| MEQ059 | |
| MEQ060 | |
| MEQ061 | |
| MEQ062 | Zeramento/Manutenção de Estoque |
| MEQ063 | Estorno de Manutenção de Estoque |
| MEQ064 | |
| MEQ065 | Ordem de Produção Parcial |
| MEQ066 | |
| MEQ067 | |
| MEQ068 | Fechamento de Ordem Produção - Grade |
| MEQ069 | |
| MEQ070 | Controle/Execução de Etapas |
| MEQ071 | Balanço/Contagem de Estoque Móvel |
| MEQ072 | |
| MEQ073 | |
| MEQ074 | Simulação de Produção |
| MEQ075 | Produção - Calandragem |
Faturamento (10)
| Codigo | Titulo |
|---|---|
| MFA007 | |
| MFA008 | Configurações da NFe ( Nota Fiscal Eletrônica ) |
| MFA011 | |
| MFA012 | Controle de RPS |
| MFA015 | |
| MFA018 | Configurações do SAT-CFe ( Sistema Autenticador e Transmissor de Cupons Fiscais Eletrônicos ) |
| MFA019 | Importação/Atualização de Preços via Arquivo |
| MFA020 | Cadastro de Indicadores para Acompanhamento |
| MFA021 | Gerenciamento de Assinaturas |
| MFA022 |
Financeiro (48)
| Codigo | Titulo |
|---|---|
| MFC001 | Abertura / Fechamento de Caixa |
| MFC002 | Lançamento de Duplicata / Adiantamento |
| MFC003 | Lançamento de Caixa Avulso / Cheque |
| MFC004 | Pagamento / Recebimento de Contas |
| MFC005 | Cancelamento de Duplicata / Adiantamento |
| MFC006 | Estorno de Lançamento de Caixa Avulso / Cheque |
| MFC007 | Estorno de Pagamento / Recebimento de Contas |
| MFC008 | Fechamento de Caixas |
| MFC009 | Alteração de Duplicatas |
| MFC010 | |
| MFC011 | Gerenciamento de Boletos |
| MFC012 | Agrupamento de Contas |
| MFC013 | Impressão de Cheques |
| MFC014 | |
| MFC015 | Desconto de Duplicatas / Cheques |
| MFC016 | Fatura ( Agrupamento de Notas Fiscais ) |
| MFC017 | Lançamento de Duplicata com Históricos |
| MFC018 | Atualização de Complementos / Saldos |
| MFC019 | Reparcelamento de Contas |
| MFC020 | Transferência de Caixa / Banco |
| MFC021 | |
| MFC022 | Transferencia de Cheques Entre Empresas |
| MFC023 | Duplicata / Adiantamento por Obra |
| MFC024 | |
| MFC025 | Gerenciamento de Cheques |
| MFC026 | Gerenciamento Salário Funcionário |
| MFC027 | Gerenciamento Conciliação Bancária |
| MFC028 | |
| MFC029 | |
| MFC030 | |
| MFC031 | Importação de Contas a Pagar/Receber |
| MFC032 | Gerenciamento de Títulos a Pagar |
| MFC033 | Gerenciamento Boleto Rápido Junsoft |
| MFC034 | Provisão Financeira/Contábil para Devedores Duvidosos |
| MFC035 | Rateio de Despesa Financeira/Contábil |
| MFC036 | Liberação de Contas a Pagar |
| MFI002 | Alíquota de ICMS |
| MFI004 | Movimentos Fiscais |
| MFI005 | Cupom Fiscal |
| MFI008 | Registro de Inventário |
| MFI011 | Recalculo de Impostos e Saldo Fiscal |
| MFI012 | Cadastro/Depreciação de Bens |
| MFI013 | Receitas Financeiras de Outras Operações - SPED Contribuições |
| MFI015 | |
| MFI016 | |
| MFI017 | Registro de Unidade Imobiliária Vendida - SPED |
| MFI019 | Rastreamento de Origem - ICMS-ST |
| MFI020 | Código de Situação Tributária - IBS e CBS |
Notas Fiscais (36)
| Codigo | Titulo |
|---|---|
| MNF001 | Recebimento de Notas Fiscais de Compra |
| MNF002 | Emissão de Nota Fiscal de Venda |
| MNF003 | Liberação de Notas Fiscais |
| MNF004 | Emissão de Notas Fiscais Liberadas |
| MNF005 | Cancelamento de Notas Fiscais |
| MNF006 | Exclusão de Notas Fiscais |
| MNF007 | Devolução / Retorno de Notas Fiscais |
| MNF008 | Emissão Nota Fiscal de Venda - Obras |
| MNF009 | |
| MNF010 | Gerar Mensalidades |
| MNF011 | Alteração de Comissões |
| MNF012 | |
| MNF013 | CTRC - Conhecimento de Transporte |
| MNF014 | Impressão de Nota Fiscal Avulsa |
| MNF015 | Faturamento de Pedidos |
| MNF016 | Controle de Entrega |
| MNF017 | Venda Balcão |
| MNF018 | |
| MNF019 | Gerenciamento de Notas Geral/Mestra |
| MNF020 | Inutilização de Numeração de NFe |
| MNF021 | Inutilização de Numeração de CTe |
| MNF022 | |
| MNF023 | Gerenciamento de Contas de Contratos |
| MNF024 | |
| MNF025 | Emissão de MDFe |
| MNF026 | Troca de Produtos com Emissão de Nota Fiscal |
| MNF027 | Cancelamento de Notas Fiscais |
| MNF028 | |
| MNF029 | |
| MNF030 | |
| MNF031 | Gerenciamento de Manifesto do Destinatário |
| MNF032 | Importação de XML Transmitido |
| MNF033 | Faturamento Agrupado |
| MNF034 | Lançamento Documento Fiscal em Lote |
| MNF035 | Conferência de Notas Fiscais de Entrada |
| MNF036 | Transferência por Estoque Mínimo |
Ordem Serviço (8)
| Codigo | Titulo |
|---|---|
| MOF001 | Abertura / Fechamento de Ordem de Serviço |
| MOF002 | Venda de Peças - Ordem de Serviço |
| MOF003 | Distribuição de Serviços |
| MOF004 | Requisição de Peças de Terceiros |
| MOF005 | Orçamento de Peças/Serviços |
| MOF006 | Fechamento Ordem de Serviço - Oficina |
| MOF007 | Desbloqueio de Ordens de Serviço |
| MOF008 | Desbloqueio de Ordens de Serviço - Financeiro |
Pedidos (64)
| Codigo | Titulo |
|---|---|
| MPD001 | Emissão de Pedidos de Compra |
| MPD002 | Emissão de Pedidos de Venda |
| MPD003 | Liberação de Pedidos |
| MPD004 | Orçamento |
| MPD005 | Ordem de Serviço |
| MPD006 | Fechamento Ordem de Serviço de Produção |
| MPD007 | Ordem de Serviço - Industria |
| MPD008 | Ordem de Produção Avulsa |
| MPD009 | Fechamento Ordem de Produção |
| MPD010 | Ordem de Carregamento |
| MPD011 | Confirmação Ordem Carregamento |
| MPD012 | Cancelamento Ordem Carregamento |
| MPD013 | Fechamento Ordem Carregamento |
| MPD014 | |
| MPD015 | Ordem Serviço - Informática |
| MPD016 | Fechamento Ordem Serviço - Informática |
| MPD017 | |
| MPD018 | Orçamento Revenda |
| MPD019 | Gerenciamento de Contrato/Romaneio Obras |
| MPD020 | Terminal de Venda |
| MPD021 | Serviços de Profissionais |
| MPD022 | |
| MPD023 | Ordem de Produção por Pedido |
| MPD024 | Requisição de Produtos |
| MPD025 | Faturamento de Requisições |
| MPD026 | Controle de Obras |
| MPD027 | Serviços da Obra |
| MPD028 | |
| MPD029 | |
| MPD030 | |
| MPD031 | Conferência de Pedidos |
| MPD034 | TeleVendas |
| MPD037 | Devolução de Pedidos |
| MPD039 | |
| MPD043 | |
| MPD044 | Orçamento de Produto Sob Medida |
| MPD045 | Produção por Ordem de Serviço |
| MPD046 | |
| MPD049 | Recebimento x Expedição de Produtos |
| MPD052 | Controle de Obra / Romaneio |
| MPD053 | Ordem de serviço - Ótica |
| MPD055 | |
| MPD056 | Devolução de Pedidos por Pessoa |
| MPD057 | |
| MPD058 | |
| MPD059 | |
| MPD060 | |
| MPD061 | |
| MPD068 | |
| MPD069 | Orçamento Produção Aviária |
| MPD073 | |
| MPD076 | Cadastro de Previsão de Venda |
| MPD078 | |
| MPD081 | Liberação de Pedidos - Financeiro |
| MPD084 | |
| MPD085 | Liberação de Orçamentos |
| MPD088 | |
| MPD091 | |
| MPD092 | |
| MPD093 | |
| MPD094 | |
| MPD095 | |
| MPD096 | Processamento de Pedidos MarketPlace |
| MPD097 |
Recebimento (46)
| Codigo | Titulo |
|---|---|
| MRC001 | Pedidos de Pneu |
| MRC002 | Gerenciamento de Pedidos |
| MRC003 | Ordem de Produção Pneu |
| MRC004 | Garantia de Reforma |
| MRC005 | Liberação Pedidos de Pneu |
| MRC006 | Ordem Produção Pneu - Exame Inicial |
| MRC007 | Ordem Produção Pneu - Raspagem |
| MRC008 | Ordem Produção Pneu - Preparação de Banda |
| MRC009 | Ordem Produção Pneu - Escareação |
| MRC010 | Ordem Produção Pneu - Limpeza Manchão |
| MRC011 | Ordem Produção Pneu - Aplicação de Cola |
| MRC012 | Ordem Produção Pneu - Aplicação Conserto |
| MRC013 | Ordem Produção Pneu - Extrusora |
| MRC014 | Ordem Produção Pneu - Emborrachamento/Aplicação de Banda |
| MRC015 | Ordem Produção Pneu - Acabamento |
| MRC016 | Ordem Produção Pneu - Vulcanização/Montagem |
| MRC017 | Ordem Produção Pneu - Exame Final |
| MRC018 | Emissão de Remessa de Entrada/Saída por Pedido Recapagem |
| MRC019 | Ordem de Carregamento Recapadora |
| MRC020 | Confirmação de Ordem de Carregamento Recapadora |
| MRC021 | Cancelamento de Ordem de carregamento Recapadora |
| MRC023 | Ordem de Produção - Limpeza Pneu |
| MRC024 | Tarefas/Produtos Adicionais por Etapa |
| MRC025 | Armazenamento de Pneus |
| MRC026 | Agenda de Pneus |
| MRC027 | Ordem Produção Pneu - Montagem |
| MRC028 | Ordem Produção Pneu - Vulcanização/Prensa |
| MRC029 | Análise de Sucateamento |
| MRC030 | |
| MRC031 | Orçamento de Recapadora |
| MRC033 | |
| MRC034 | Ordem Produção Pneu - Envelopamento |
| MRC035 | Ordem Produção Pneu - Desenvelopamento |
| MRC037 | |
| MRC038 | |
| MRC039 | |
| MRC040 | |
| MRC042 | Exame Final por Ciclo Autoclave |
| MRC043 | |
| MRC044 | Montagem de Lote PCP |
| MRC045 | Expedição de Pneus em Lote |
| MRC046 | |
| MRC047 | |
| MRC048 | Montagem Ordem Carregamento Automática - Pré-Faturamento |
| MRC049 | Faturamento Automático de Ordem de Carregamento |
| MRC050 | Proposta Comercial |
Restaurante (3)
| Codigo | Titulo |
|---|---|
| MRE002 | Cadastro de Ambientes |
| MRE003 | Cadastro de Mesas |
| MRE005 | Atendimento/Pedido de Vendas |
Transporte (10)
| Codigo | Titulo |
|---|---|
| MTR001 | Viagens |
| MTR002 | |
| MTR003 | |
| MTR004 | Despesas |
| MTR005 | Consulta / Fechamento de Viagem |
| MTR006 | Consumo do Estoque |
| MTR007 | Ordem de Coleta de Cargas |
| MTR008 | Contrato de Frete |
| MTR009 | Orçamento de Frete |
| MTR010 | Importação de Notas NOTFIS |
Consulta (87 telas)
Contábil (6)
| Código | Título |
|---|---|
| CCB001 | Consulta de Lançamentos |
| CCB002 | Balancete em Tela |
| CCB003 | Razão em Tela |
| CCB004 | DRE em Tela |
| CCB005 | Acompanhamento do Plano Orçamentário |
| CCO001 | Consulta de Cotações |
Estoque (18)
| Código | Título |
|---|---|
| CEQ001 | Saldo em Estoque |
| CEQ002 | Consulta Ordens de Produção |
| CEQ003 | Custo Ordem Produção |
| CEQ004 | Sugestão de Produção |
| CEQ005 | Movimentos Estoque |
| CEQ006 | |
| CEQ007 | |
| CEQ008 | |
| CEQ009 | |
| CEQ010 | |
| CEQ011 | |
| CEQ012 | |
| CEQ013 | |
| CEQ014 | |
| CEQ015 | |
| CEQ016 | |
| CEQ017 | |
| CEQ018 | Consulta Origem de Estoque Comprometido |
Faturamento (3)
| Código | Título |
|---|---|
| CFA001 | Formação de Preço de Venda |
| CFA002 | Custo Total sobre Produção |
| CFA003 | Gerenciamento de Margens sobre Produtos |
Financeiro (17)
| Código | Título |
|---|---|
| CFC001 | Contas / Cheques / Adiantamentos |
| CFC002 | Movimentos de Caixa |
| CFC003 | Saldo de Caixa |
| CFC004 | Histórico do Cliente/Fornecedor |
| CFC005 | Consulta SPC, Vídeo-Cheque e SEPROC |
| CFC006 | Consulta Fatura (Agrupamento de Notas) |
| CFC007 | Simulador de Financiamento |
| CFC008 | Controle de Cobrança |
| CFC009 | Consulta/Cancelamento de Reparcelamento |
| CFC010 | Aviso de Liquidação de Duplicatas no SCPC |
| CFC011 | Saldo Pendente do Cliente/Fornecedor |
| CFC012 | |
| CFC013 | Exportação de Arquivo PEFIN |
| CFC014 | Follow Up - Painel Gerenciador de Regras |
| CFC015 | Gerenciamento de Transações PIX |
| CFI001 | Consulta de Telefones |
| CFI004 | Conferência de Notas (Impostos e Produtos) |
Notas Fiscais (18)
| Código | Título |
|---|---|
| CNF001 | Consulta de Notas Fiscais |
| CNF002 | Troca de Mercadorias |
| CNF003 | Consulta de Comissão por Vendedor |
| CNF004 | Conferência de Notas Fiscais |
| CNF005 | Análise de Produtos para Compra |
| CNF006 | Gerenciamento de Preços para Venda |
| CNF007 | |
| CNF008 | Demonstrativo de Margens sobre Vendas |
| CNF009 | Programação/Fechamento de Comissões |
| CNF010 | Sugestão de Produção sobre Vendas realizadas |
| CNF011 | Consulta de NFS-e |
| CNF012 | Consulta de CTRC |
| CNF013 | Gerenciamento de NFe em Lote |
| CNF014 | |
| CNF015 | |
| CNF016 | Consulta / Gerenciamento de MDFe |
| CNF017 | |
| CNF018 |
Pedidos (14)
| Código | Título |
|---|---|
| CPD001 | Consulta de Pedidos |
| CPD002 | Consulta de Orçamentos / Ordem de Serviço |
| CPD003 | Consulta de Ordens de Serviço |
| CPD004 | |
| CPD005 | |
| CPD006 | |
| CPD007 | |
| CPD008 | |
| CPD009 | Consulta de Recebimento X Expedição de Produtos |
| CPD010 | |
| CPD011 | |
| CPD012 | |
| CPD013 | |
| CPD014 |
Recebimento (5)
| Código | Título |
|---|---|
| CRC001 | Consulta de Etapas de Produção |
| CRC002 | Consulta de Pedidos de Recapadora |
| CRC003 | Análise de Produções |
| CRC004 | Consulta Ordens de Produção Pneu |
| CRC005 | Painel de Acompanhamento de Pneus |
Restaurante (1)
| Código | Título |
|---|---|
| CRE001 | Consulta de Comandas/Pedidos |
Transporte (5)
| Código | Título |
|---|---|
| CTR001 | Consulta de Ordens de Coleta de Carga |
| CTR002 | Consulta Controle de KM |
| CTR003 | Consulta de Viagem por Placa |
| CTR004 | |
| CTR005 | Gerenciamento de Recursos |
Relatorio (285 telas)
Captacao (8)
| Codigo | Titulo |
|---|---|
| RCA001 | Extrato de Contratos |
| RCA002 | Posição do Fornecedor Resumido |
| RCA003 | Evolução Preço/Qtde Leite (Gráfico) |
| RCA004 | Curva ABC de Fornecedores |
| RCA005 | Captação X Leitura |
| RCA006 | Média mensal de Preço e Quantidade por Produtor |
| RCA007 | Incentivo por Produtor |
| RCA008 | Relatório de Valores Pagos ao Leite |
Contábil (24)
| Codigo | Titulo |
|---|---|
| RCB001 | Razão Contábil |
| RCB002 | Balancete de Verificação |
| RCB003 | Diário Contábil |
| RCB004 | Balancete Comparativo 6 Meses |
| RCB005 | Movimentação por Centro de Custo |
| RCB006 | Demonstrativo Resultado - DRE |
| RCB007 | Balanço Patrimonial |
| RCB008 | |
| RCB009 | Demonstrativo Lucros Prejuízos - DLPA |
| RCB010 | DRE (12 Meses) e Balancete (4 Meses) |
| RCB011 | Balancete Comparativo 12 Meses |
| RCB012 | Livro Diário Oficial |
| RCB013 | |
| RCB014 | Livro Caixa |
| RCB015 | Diferenças entre Débidos e Créditos |
| RCB016 | Demonstrativo Resultado por Regime de Caixa - DRE |
| RCB017 | Demonstrativo do Fluxo de Caixa - DFC |
| RCB018 | DRE por Centro de Resultado |
| RCB019 | Notas Explicativas |
| RCB020 | Demonstração das Mutações do Patrimônio Líquido - DMPL |
| RCB021 | |
| RCO001 | Relação de Solicitações |
| RCO002 | Controle de Compras |
| RCO003 | Giro de Estoque e posição atual |
Estoque (37)
| Codigo | Titulo |
|---|---|
| REQ001 | Saldo em Estoque por Produto |
| REQ002 | Evolução de Movimentos no Estoque |
| REQ003 | Níveis de Estoque |
| REQ004 | Empréstimo e Devolução de Produtos |
| REQ005 | Ordens de Produção |
| REQ006 | Movimentos do Estoque |
| REQ007 | Estoque de Produtos C/ Serial |
| REQ008 | Requisição de Produtos |
| REQ009 | Relação de Custo X Venda de Produtos |
| REQ010 | Posição de Estoque |
| REQ011 | Relação de Transferência de Produtos |
| REQ012 | Relação de Entradas e Saídas do Estoque |
| REQ013 | Estoque baseado nos itens de nota |
| REQ014 | Lucratividade sobre Vendas |
| REQ015 | Controle de Produção por Fornecedor |
| REQ016 | Simulação de Produção |
| REQ017 | Estatística de Produtos |
| REQ018 | |
| REQ019 | Saldo de Produtos no Estoque |
| REQ020 | |
| REQ021 | Relatório de Situação de Produto |
| REQ022 | |
| REQ023 | |
| REQ024 | Relatório de Estoque por Grade |
| REQ026 | Conferência de Pedidos |
| REQ027 | Relatório de Manutenção de Equipamento/Máquinas |
| REQ028 | Relatório de Ordens de Produção |
| REQ029 | |
| REQ030 | |
| REQ031 | Produção sobre Pedidos Pendentes |
| REQ032 | |
| REQ033 | |
| REQ034 | |
| REQ035 | |
| REQ036 | Conferência de Movimentos com Custo Incorreto |
| REQ037 | |
| REQ080 |
Financeiro (80)
| Codigo | Titulo |
|---|---|
| RFC001 | Diário de Caixa / Banco |
| RFC002 | Contas e Contratados |
| RFC003 | Saldo de Caixa / Banco |
| RFC004 | Contas por Pessoa |
| RFC005 | Movimentos de Caixa / Banco |
| RFC006 | Demonstrativo de Diário de Caixa |
| RFC007 | Reimpressão de Recibo |
| RFC008 | Extrato de Caixa |
| RFC009 | Resumo Fechamento de Caixa |
| RFC010 | Demonstrativo de Fluxo de Caixa |
| RFC011 | Relatório de Contas Resumido |
| RFC012 | Reimpressão Extrato de Caixa |
| RFC013 | Posição Financeira por Período |
| RFC014 | Demonstrativo Anual de Caixa |
| RFC015 | Recibo Avulso |
| RFC016 | Reimpressão de Duplicata |
| RFC017 | Conciliação de Caixa / Banco |
| RFC018 | Relatório de Remessas e Retornos |
| RFC019 | Relação de Duplicatas |
| RFC020 | Relatório de Cheques Pendentes |
| RFC021 | Movimentação por Histórico |
| RFC022 | Relatório de Cobrança |
| RFC023 | Extrato de Débitos (Escritório) |
| RFC024 | Movimentação Financeira Detalhada |
| RFC025 | Diario Auxiliar |
| RFC026 | Boletim de Caixa |
| RFC027 | Diário de Duplicatas |
| RFC028 | Movimentos de Caixa por Contrapartida |
| RFC029 | Impressão de Nota Promissória Avulsa |
| RFC030 | Índices de Inadimplência |
| RFC031 | Relatório de Promoção Operadora |
| RFC032 | Razão Financeiro |
| RFC033 | Entradas X Saidas Financeiras |
| RFC034 | Relação de Folha de Pagamento |
| RFC035 | Extrato para Imposto de Renda |
| RFC036 | Relação de Receitas x Despesas sobre Duplicatas com Gráfico |
| RFC037 | Relatório de Prazo Médio |
| RFC038 | Relatório de Contas Agrupadas |
| RFC039 | |
| RFC040 | Impressão de Confissão de Dívida. |
| RFC041 | Relatório de Comissão sobre Duplicatas |
| RFC042 | Relação de Duplicatas Descontadas / Cheques |
| RFC044 | |
| RFC045 | Relatório de Provisões a Pagar/Receber |
| RFC046 | |
| RFI001 | Leitura X / Redução Z |
| RFI002 | |
| RFI003 | Registro de Entradas e Saídas |
| RFI004 | Registro de Apuração de Imposto |
| RFI005 | Geração de Arquivos Fiscais |
| RFI006 | |
| RFI007 | Registro de Inventário |
| RFI008 | Extrato Simples Nacional |
| RFI012 | Registro de ISSQN |
| RFI015 | Registro de Substituição Trib. por UF |
| RFI016 | Resumo por Alíquota |
| RFI017 | Carta de Correção |
| RFI018 | Ficha de Controle de Crédito de Imposto |
| RFI019 | Relação de Faturamento |
| RFI020 | Crédito de Imposto sobre Compras X Vendas |
| RFI021 | Registro de Depreciação dos Bens |
| RFI022 | Mapa Resumo - ECF |
| RFI023 | Listagem de Clientes / Fornecedores |
| RFI024 | Relação para Cálculo da DAS |
| RFI025 | Relação de Entradas/Saídas por NCM - DACON |
| RFI026 | Relação de Despesas por Bens |
| RFI027 | Impostos Retidos por Nota Fiscal |
| RFI028 | Resumo de Impostos para DIRF |
| RFI029 | Relação de Valor de Calculo |
| RFI030 | Relação de Conferência Contábil / Fiscal |
| RFI031 | Sped Fiscal(EFD) |
| RFI032 | Registro de Prestação de Serviço |
| RFI033 | Relação de Notas Inutilizadas |
| RFI034 | Relatório de Impostos por CST e Movimentação |
| RFI035 | Demonstrativo Depreciação de Bens |
| RFI036 | Vendas Para Aproveitamento de Crédito ICMS ST |
| RFI037 | Carta de Correção de CT-e |
| RFI038 | Relatório de Credito de Imposto por Bens |
| RFI039 | |
| RFI040 | SPED EFD-Reinf |
Laboratorio (2)
| Codigo | Titulo |
|---|---|
| RLA001 | Relação Analítica/Sintética de Análises |
| RLA002 | Laudos de Análise Físico |
Notas Fiscais (44)
| Codigo | Titulo |
|---|---|
| RNF001 | Reimpressão de Notas Fiscais |
| RNF002 | Comissão sobre Notas Fiscais |
| RNF003 | Comissão sobre Duplicatas |
| RNF004 | Relação de Notas Fiscais |
| RNF005 | Demonstrativo de Notas Fiscais |
| RNF006 | Relação de Custo X Lucro sobre Vendas |
| RNF007 | Resumo Diário de Compras e Vendas |
| RNF008 | Relação de Notas por Pessoa |
| RNF009 | Curva ABC de Clientes / Forncedores |
| RNF010 | Curva ABC de Produtos |
| RNF011 | Comissão de Vendas sobre Peso/Qtde |
| RNF012 | Notas Fiscais por CFO |
| RNF013 | Etiquetas de Volume sobre Nota Fiscal |
| RNF014 | Demonstrativo de Movimentação de Itens |
| RNF015 | Demonstrativo de Vendas por Região Comercial |
| RNF016 | Relação de Embarque para Carregamento |
| RNF017 | Demonstrativo de Vendas por Forma de Pagto |
| RNF018 | Vendas por Duplicatas em Atraso |
| RNF019 | |
| RNF020 | Estatística de Vendas por Vendedor |
| RNF021 | Resumo Diário |
| RNF022 | Relatório de Notas Mestras/Geral |
| RNF023 | Estatística de Pessoas |
| RNF024 | Relação de Produtos em Garantia |
| RNF025 | Relação de Frete por Distância |
| RNF026 | Conferência de Notas de Compra |
| RNF027 | Relatório de Créditos de Vendedor |
| RNF028 | Relatório de Ordem de Coleta |
| RNF029 | Relatório de Faturamento Mensal |
| RNF030 | |
| RNF031 | Relatório de NFs por Ordem de Carregamento |
| RNF032 | |
| RNF033 | Relatório de Pontos por Cliente |
| RNF034 | Relatório de Comissões para Motoristas/Operadores |
| RNF035 | |
| RNF036 | Relatório Ministério da Agricultura de Pecuária e Abastecimento (MAPA) |
| RNF037 | |
| RNF038 | |
| RNF039 | Relação de Notas Devolvidas |
| RNF040 | Vendas Agrupadas por Produtos |
| RNF041 | |
| RNF042 | Exportação de Arquivos XML |
| RNF044 | |
| RNF045 | Controle de Saldo de Carcaças por Cliente |
Ordem Serviço (11)
| Codigo | Titulo |
|---|---|
| ROF001 | Relatorio de serviços executados por equipe/mecânico |
| ROF003 | Relatório de Comissão de Mecânico |
| ROF004 | Comissão Sobre Ordem de Serviço por Vendedor/Mecânico |
| ROF005 | Etiqueta de Peça para Prateleira |
| ROF006 | |
| ROF007 | Relação de Requisição de Peças |
| ROF008 | Relatório de Comissão por OS para vários vendedores |
| ROF009 | |
| ROF010 | Faturamento por Ordem de Serviço |
| ROF011 | Relatório de Juros Sobre Venda |
| ROF012 |
Pedidos (40)
| Codigo | Titulo |
|---|---|
| RPD001 | Relação Analítica de Pedidos |
| RPD002 | Produtos Pendentes |
| RPD003 | Relação Sintética de Pedidos |
| RPD004 | Comissão Sobre Pedidos |
| RPD005 | Relação de Ordens de Serviço / Orçamento |
| RPD006 | Custos sobre Ordem de Serviço |
| RPD007 | Demonstrativo de Pedidos |
| RPD008 | Demonstrativo de Comissões |
| RPD009 | Relatório de Pedidos por Pessoa |
| RPD010 | Demonstrativo de Ordens de Serviço |
| RPD011 | Comparativo de Vendas por Cliente |
| RPD012 | Curva ABC de Produto sobre Pedidos |
| RPD013 | Devolução de Pedidos |
| RPD014 | |
| RPD015 | |
| RPD016 | Demonstrativo de Obras |
| RPD017 | Relação de Ordens de Serviço |
| RPD018 | Relatório de TeleVendas |
| RPD019 | Estatística de Pedidos |
| RPD020 | Relação de Comissão para o Vendedor |
| RPD021 | |
| RPD022 | |
| RPD023 | Relação de Pedido / Parcela |
| RPD024 | |
| RPD025 | |
| RPD026 | Relatório de Comissão de Prestador de Serviço |
| RPD027 | |
| RPD028 | |
| RPD029 | |
| RPD030 | |
| RPD031 | |
| RPD032 | Relatório de Previsão de Compra |
| RPD033 | |
| RPD034 | |
| RPD036 | Relatório de Estoque por Ordem de Carregamento |
| RPD037 | Relatório de Comissões por Orçamento Confirmado |
| RPD038 | Relatório de Ordens de Serviço para Óticas |
| RPD039 | |
| RPD040 | |
| RPD041 |
Recapadora (2)
| Codigo | Titulo |
|---|---|
| REC002 | |
| REC004 |
Recebimento (23)
| Codigo | Titulo |
|---|---|
| RRC001 | Relatório de Produção de Pneus |
| RRC002 | Relatório de Quantidade de Produto |
| RRC003 | Relatorio Produzido / Faturado |
| RRC004 | Relatório de Comissão de Borracheiro |
| RRC005 | Relatório de Laudos Técnicos |
| RRC006 | Exportação de Arquivos VIPAL |
| RRC007 | Relatório de Comissão Vendedor/Preposto |
| RRC008 | Nota de Crédito |
| RRC009 | Relatório de Retrabalhos |
| RRC010 | Relatorio de Coleta / Consumo de Banda |
| RRC011 | Exportação VIP Custos |
| RRC012 | Avaliação de Desempenho |
| RRC013 | Movimentações por Operador/Executor |
| RRC014 | Relação de Pneus Faturados / Para Faturar |
| RRC015 | |
| RRC016 | Relatório de Acompanhamento de Pneu |
| RRC017 | |
| RRC018 | |
| RRC019 | |
| RRC020 | |
| RRC021 | |
| RRC022 | Relatório de Margem de Contribuição |
| RRC023 |
Transporte (14)
| Codigo | Titulo |
|---|---|
| RTR001 | Despesas por Período e Veículo |
| RTR002 | Média de Consumo Litros por Km |
| RTR003 | Viagens por Veículo |
| RTR004 | Relatório por CTRC |
| RTR005 | Relação de Frota / Veículos |
| RTR006 | Relatório de Evolução de Km/Despesa |
| RTR007 | Relatório de Conferência de Documentos |
| RTR008 | Relatório de Viagens |
| RTR009 | Comissão de Motoristas |
| RTR010 | |
| RTR011 | Romaneio de Carga |
| RTR012 | Demonstrativo de CTRC |
| RTR013 | Relatório de Faturamento Viagem |
| RTR014 | Relatório de Contratos de Frete |
Layout (526 telas)
Boleto (1)
| Código | Título |
|---|---|
| LBL000 |
Caixa (42)
| Código | Título |
|---|---|
| LCX001 | |
| LCX002 | |
| LCX003 | |
| LCX004 | |
| LCX005 | |
| LCX006 | |
| LCX007 | |
| LCX008 | |
| LCX009 | |
| LCX010 | |
| LCX011 | |
| LCX012 | |
| LCX013 | |
| LCX014 | |
| LCX015 | |
| LCX016 | |
| LCX017 | |
| LCX018 | |
| LCX019 | |
| LCX020 | |
| LCX021 | |
| LCX022 | |
| LCX023 | |
| LCX024 | |
| LCX025 | |
| LCX026 | |
| LCX027 | |
| LCX028 | |
| LCX029 | |
| LCX030 | |
| LCX031 | |
| LCX032 | |
| LCX033 | |
| LCX034 | |
| LCX035 | |
| LCX036 | |
| LCX037 | |
| LCX038 | |
| LCX039 | |
| LCX040 | |
| LCX041 | |
| LCX042 |
Captacao (1)
| Código | Título |
|---|---|
| LCA001 |
Cheque (19)
| Código | Título |
|---|---|
| LCH001 | |
| LCH002 | |
| LCH003 | |
| LCH004 | |
| LCH005 | |
| LCH006 | |
| LCH007 | |
| LCH008 | |
| LCH009 | |
| LCH010 | |
| LCH011 | |
| LCH012 | |
| LCH013 | |
| LCH014 | |
| LCH015 | |
| LCH016 | |
| LCH018 | |
| LCH019 | |
| LCH020 |
Contábil (1)
| Código | Título |
|---|---|
| LCO001 |
Contrato (17)
| Código | Título |
|---|---|
| LCT001 | |
| LCT002 | |
| LCT003 | |
| LCT004 | |
| LCT005 | |
| LCT006 | |
| LCT007 | |
| LCT008 | |
| LCT009 | |
| LCT010 | |
| LCT011 | |
| LCT012 | |
| LCT013 | |
| LCT014 | |
| LCT015 | |
| LCT016 | |
| LCT017 |
Duplicata (28)
| Código | Título |
|---|---|
| LDP001 | |
| LDP002 | |
| LDP003 | |
| LDP004 | |
| LDP005 | |
| LDP006 | |
| LDP007 | |
| LDP008 | |
| LDP009 | |
| LDP010 | |
| LDP011 | |
| LDP012 | |
| LDP013 | |
| LDP014 | |
| LDP015 | |
| LDP016 | |
| LDP017 | |
| LDP018 | |
| LDP019 | |
| LDP021 | |
| LDP022 | |
| LDP023 | |
| LDP024 | |
| LDP025 | |
| LDP026 | |
| LDP027 | |
| LDP028 | |
| LDP122 |
Etiqueta (53)
| Código | Título |
|---|---|
| LET001 | |
| LET002 | |
| LET003 | |
| LET004 | |
| LET005 | |
| LET006 | |
| LET007 | |
| LET008 | |
| LET009 | |
| LET010 | |
| LET011 | |
| LET012 | |
| LET013 | |
| LET014 | |
| LET015 | |
| LET016 | |
| LET017 | |
| LET018 | |
| LET019 | |
| LET020 | |
| LET022 | |
| LET023 | |
| LET024 | |
| LET025 | |
| LET026 | |
| LET027 | |
| LET028 | |
| LET029 | |
| LET030 | |
| LET031 | |
| LET032 | |
| LET033 | |
| LET034 | |
| LET035 | |
| LET037 | |
| LET039 | |
| LET040 | |
| LET041 | |
| LET042 | |
| LET043 | |
| LET044 | |
| LET045 | |
| LET046 | |
| LET047 | |
| LET048 | |
| LET049 | |
| LET050 | |
| LET051 | |
| LET052 | |
| LET054 | |
| LET055 | |
| LET099 | |
| LET100 |
Financeiro (2)
| Código | Título |
|---|---|
| LFC001 | |
| LFC002 |
Laboratorio (3)
| Código | Título |
|---|---|
| LAB001 | Lançamento de Análises de Leite |
| LAB002 | Cancelamento de Análises |
| LAB003 | Análises de Embarque |
Lote Producao (9)
| Código | Título |
|---|---|
| LLT001 | |
| LLT002 | |
| LLT003 | |
| LLT004 | |
| LLT005 | |
| LLT006 | |
| LLT007 | |
| LLT008 | |
| LLT009 |
Notas Fiscais (35)
| Código | Título |
|---|---|
| LNF015 | |
| LNF025 | |
| LNF028 | |
| LNF040 | |
| LNF043 | |
| LNF090 | |
| LNF107 | |
| LNF140 | |
| LNF141 | |
| LNF148 | |
| LNF165 | |
| LNF168 | |
| LNF169 | |
| LNF174 | |
| LNF175 | |
| LNF182 | |
| LNF200 | |
| LNF204 | |
| LNF206 | |
| LNF211 | |
| LNF216 | |
| LNF217 | |
| LNF220 | |
| LNF221 | |
| LNF227 | |
| LNF228 | |
| LNF230 | |
| LNF231 | |
| LNF233 | |
| LNF238 | |
| LNF300 | |
| LNF400 | |
| LNF500 | |
| LNF501 | |
| LNF600 |
Ordem Serviço (142)
| Código | Título |
|---|---|
| LOB001 | |
| LOC001 | |
| LOC002 | |
| LOC003 | |
| LOC004 | |
| LOC005 | |
| LOC006 | |
| LOC007 | |
| LOC008 | |
| LOC009 | |
| LOC010 | |
| LOC011 | |
| LOC012 | |
| LOC013 | |
| LOC014 | |
| LOC015 | |
| LOC016 | |
| LOC017 | |
| LOC018 | |
| LOC019 | |
| LOC020 | |
| LOC021 | |
| LOC022 | |
| LOC023 | |
| LOC024 | |
| LOC025 | |
| LOC026 | |
| LOC027 | |
| LOD001 | |
| LOF000 | |
| LOL000 | |
| LOP001 | |
| LOP002 | |
| LOP003 | |
| LOP004 | |
| LOP005 | |
| LOP006 | |
| LOP007 | |
| LOP008 | |
| LOP009 | |
| LOP010 | |
| LOP011 | |
| LOP012 | |
| LOP013 | |
| LOP014 | |
| LOP015 | |
| LOP016 | |
| LOP017 | |
| LOP018 | |
| LOP019 | |
| LOP020 | |
| LOP021 | |
| LOP022 | |
| LOP023 | |
| LOP024 | |
| LOP025 | |
| LOP026 | |
| LOP027 | |
| LOP028 | |
| LOP029 | |
| LOP030 | |
| LOP031 | |
| LOR001 | |
| LOR002 | |
| LOR003 | |
| LOR004 | |
| LOR005 | |
| LOR006 | |
| LOR007 | |
| LOR008 | |
| LOR009 | |
| LOR010 | |
| LOR011 | |
| LOR012 | |
| LOR013 | |
| LOR014 | |
| LOR015 | |
| LOR016 | |
| LOR017 | |
| LOR018 | |
| LOR019 | |
| LOR020 | |
| LOR021 | |
| LOR022 | |
| LOR023 | |
| LOR024 | |
| LOR025 | |
| LOR026 | |
| LOR027 | |
| LOR028 | |
| LOR029 | |
| LOR030 | |
| LOR031 | |
| LOR032 | |
| LOR033 | |
| LOR034 | |
| LOR035 | |
| LOR036 | |
| LOR037 | |
| LOR038 | |
| LOR043 | |
| LOR044 | |
| LOS001 | |
| LOS002 | |
| LOS003 | |
| LOS004 | |
| LOS005 | |
| LOS006 | |
| LOS007 | |
| LOS008 | |
| LOS009 | |
| LOS010 | |
| LOS011 | |
| LOS012 | |
| LOS013 | |
| LOS014 | |
| LOS015 | |
| LOS016 | |
| LOS017 | |
| LOS018 | |
| LOS019 | |
| LOS020 | |
| LOS021 | |
| LOS022 | |
| LOS023 | |
| LOS024 | |
| LOS025 | |
| LOS026 | |
| LOS027 | |
| LOS028 | |
| LOS029 | |
| LOS030 | |
| LOS031 | |
| LOS032 | |
| LOS033 | |
| LOS034 | |
| LOS035 | |
| LOS036 | |
| LOS037 | |
| LOS038 | |
| LOT001 | |
| LOT002 |
Outros (11)
| Código | Título |
|---|---|
| LAE001 | |
| LAO000 | |
| LAT000 | |
| LEP001 | |
| LFP001 | |
| LFP002 | |
| LFP003 | |
| LFP004 | |
| LMA001 | |
| LMA002 | |
| LSO001 |
Pedidos (133)
| Código | Título |
|---|---|
| LPD001 | |
| LPD002 | |
| LPD003 | |
| LPD004 | |
| LPD005 | |
| LPD006 | |
| LPD007 | |
| LPD008 | |
| LPD009 | |
| LPD010 | |
| LPD011 | |
| LPD012 | |
| LPD013 | |
| LPD014 | |
| LPD015 | |
| LPD016 | |
| LPD017 | |
| LPD018 | |
| LPD019 | |
| LPD020 | |
| LPD021 | |
| LPD022 | |
| LPD023 | |
| LPD024 | |
| LPD025 | |
| LPD026 | |
| LPD027 | |
| LPD028 | |
| LPD029 | |
| LPD030 | |
| LPD031 | |
| LPD032 | |
| LPD033 | |
| LPD034 | |
| LPD035 | |
| LPD036 | |
| LPD037 | |
| LPD038 | |
| LPD039 | |
| LPD040 | |
| LPD041 | |
| LPD042 | |
| LPD043 | |
| LPD044 | |
| LPD045 | |
| LPD046 | |
| LPD047 | |
| LPD048 | |
| LPD049 | |
| LPD050 | |
| LPD051 | |
| LPD052 | |
| LPD053 | |
| LPD054 | |
| LPD055 | |
| LPD056 | |
| LPD057 | |
| LPD058 | |
| LPD059 | |
| LPD060 | |
| LPD061 | |
| LPD062 | |
| LPD063 | |
| LPD064 | |
| LPD065 | |
| LPD066 | |
| LPD067 | |
| LPD068 | |
| LPD069 | |
| LPD070 | |
| LPD071 | |
| LPD072 | |
| LPD073 | |
| LPD074 | |
| LPD075 | |
| LPD076 | |
| LPD077 | |
| LPD078 | |
| LPD079 | |
| LPD080 | |
| LPD081 | |
| LPD082 | |
| LPD083 | |
| LPD084 | |
| LPD085 | |
| LPD086 | |
| LPD087 | |
| LPD088 | |
| LPD089 | |
| LPD090 | |
| LPD091 | |
| LPD092 | |
| LPD093 | |
| LPD095 | |
| LPD096 | |
| LPD097 | |
| LPD098 | |
| LPD099 | |
| LPD100 | |
| LPD101 | |
| LPD102 | |
| LPD103 | |
| LPD104 | |
| LPD105 | |
| LPD106 | |
| LPD107 | |
| LPD108 | |
| LPD109 | |
| LPD110 | |
| LPD111 | |
| LPD112 | |
| LPD113 | |
| LPD114 | |
| LPD115 | |
| LPD117 | |
| LPD118 | |
| LPD119 | |
| LPD120 | |
| LPD121 | |
| LPD122 | |
| LPD123 | |
| LPD124 | |
| LPD125 | |
| LPD126 | |
| LPD127 | |
| LPD128 | |
| LPD129 | |
| LPD130 | |
| LPD131 | |
| LPD132 | |
| LPD133 | |
| LPD134 | |
| LPD135 |
Produtos (11)
| Código | Título |
|---|---|
| LPM001 | |
| LPN000 | |
| LPO001 | |
| LPO002 | |
| LPP000 | |
| LPP100 | |
| LPR001 | |
| LPR002 | |
| LPR003 | |
| LPS001 | |
| LPX001 |
Recebimento (1)
| Código | Título |
|---|---|
| LRC000 |
Restaurante (1)
| Código | Título |
|---|---|
| LRE000 |
Romaneio (7)
| Código | Título |
|---|---|
| LRF001 | |
| LRF002 | |
| LRF003 | |
| LRR001 | |
| LRT001 | |
| LRT002 | |
| LRT003 |
Transporte (9)
| Código | Título |
|---|---|
| LRA001 | |
| LTC001 | |
| LTC002 | |
| LTC003 | |
| LTC004 | |
| LTF001 | |
| LTF002 | |
| LTL001 | |
| LTR000 |
Configuracao (52 telas)
Administracao (2)
| Código | Título |
|---|---|
| ADM012 | Parâmetros de Usuários |
| ADM024 | Parâmetros de Usuário - Portal |
Captacao (1)
| Código | Título |
|---|---|
| CAP001 | Parâmetros de Captação |
Contábil (8)
| Código | Título |
|---|---|
| MCB001 | Parâmetros Contábeis |
| TCB012 | Parâmetros do DRE |
| TCB013 | Parâmetros de Complemento |
| TCB014 | Parâmetros de DLPA |
| TCB018 | Parâmetros do LALUR |
| TCB024 | Parâmetros Demonstrativo do Fluxo de Caixa - DFC |
| TCB025 | Parâmetros DMPL |
| TCB027 | Parâmetros do Plano Orçamentário |
Estoque (1)
| Código | Título |
|---|---|
| MEQ001 | Parâmetros de Estoque |
Faturamento (12)
| Código | Título |
|---|---|
| ESB001 | Parâmetros de Integração |
| ESB002 | Parâmetros de Operação Fiscais |
| MFA001 | Parâmetros de Faturamento |
| MFA002 | Parâmetros de Nota Fiscal |
| MFA003 | Parâmetros de Orçamento |
| MFA004 | Parâmetros de Compra |
| MFA005 | Parâmetros de Movimentação |
| MFA006 | Parâmetros de Tabela de Preço |
| MFA010 | Parâmetros de Importação Sovis |
| MFA013 | Parâmetros NFSE |
| MFA014 | Parâmetros de Conhecimento de Transporte Eletronico |
| MFA016 | Parâmetros de MDFe |
Ferramentas (9)
| Código | Título |
|---|---|
| FER001 | Objetos |
| FER002 | Tabelas para Auditoria |
| FER003 | Manutenção do Banco de Dados |
| FER005 | Tarefas do Sistema |
| FER006 | Parâmetros de Aviso |
| FER007 | Cadastro de Listas de Valor |
| FER011 | |
| FER012 | Cadastro de Layouts |
| FER099 |
Financeiro (12)
| Código | Título |
|---|---|
| FNC001 | Parâmetros Financeiros |
| FNC002 | Cadastro de Caixas e Contas Bancárias |
| FNC003 | Parâmetros de Boleto |
| FNC004 | Parâmetros de Cartão de Crédito |
| FNC005 | Parâmetros de Integração Salário Funcionário |
| FNC006 | Parâmetros de Conciliação Bancária |
| FNC007 | |
| FNC008 | Parâmetros de Remessas de Pagamento |
| MFI001 | Parâmetros para Cálculo de Impostos |
| MFI003 | Parâmetros Fiscais |
| OFI001 | Parâmetros de Oficina |
| TFC007 | Parâmetros de Complemento (Caixa) |
Recapadora (2)
| Código | Título |
|---|---|
| REC001 | Parâmetros de Recapadora |
| REC003 | Parâmetros de Faturamento Automático por Ordem de Carregamento |
Restaurante (1)
| Código | Título |
|---|---|
| MRE001 | Parâmetros do Restaurante |
Transmissao (2)
| Código | Título |
|---|---|
| TRD001 | Parâmetros da Transmissão |
| TRD005 | Parâmetros Exportação Domínio |
Transporte (2)
| Código | Título |
|---|---|
| TRA001 | Parametros do Transporte |
| TTR009 | Parametros de Despesa |
Administracao (25 telas)
Administracao (25)
| Código | Título |
|---|---|
| ADM001 | Cadastro de Usuários |
| ADM002 | Cadastro de Empresas |
| ADM003 | Cadastro de Módulos Personalizados |
| ADM004 | Acessos de Usuários a Módulos |
| ADM005 | Atalhos de Módulos por Usuário |
| ADM006 | Mensagens de Erro |
| ADM007 | Controle de Sequência |
| ADM008 | Impressoras |
| ADM009 | Tipo de Impressoras |
| ADM010 | Configurações do Sistema |
| ADM011 | Contratos |
| ADM013 | Duplicação |
| ADM014 | Auditoria |
| ADM015 | Balanças |
| ADM016 | Planilha de Lançamentos |
| ADM017 | |
| ADM018 | Gerenciador de Conexões |
| ADM019 | |
| ADM020 | |
| ADM021 | Cadastro de Contas de E-mail |
| ADM022 | |
| ADM023 | Configurações Gerais - Portal |
| ADM025 | |
| ADM026 | Notificações |
| ADM027 | Administração TEF |
Utilitario (7 telas)
Integracao (7)
| Código | Título |
|---|---|
| SIN001 | Cadastro de Dispositivo Móvel |
| SIN002 | |
| SIN004 | |
| SIN005 | |
| SIN006 | |
| SIN009 | Cadastro de Configuração de MarketPlace |
| SIN010 | Cadastro de Anúncio MarketPlace |
Shared Unit (38 telas)
Infraestrutura (38)
| Código | Título |
|---|---|
| Agente | |
| CarregaLayout | |
| CarregaPackage | |
| CatracaProveu | |
| ConsultaSPC | |
| ControleRemoto | |
| ControleRemotoSuporte | |
| ConversorERP | |
| Converte_ReportBuilder_FastReport | |
| EspelhoNota | |
| GeradorBases | |
| GerenciadorApps | |
| HistoricoPedido | |
| IntegraRobo | |
| InventarioJunsoft | |
| Junsoft | |
| JunsoftAPIBoletos | |
| JunsoftAssina | |
| JunsoftAtualizacao | |
| JunsoftColetor | |
| JunsoftContabil | |
| JunsoftEZ | |
| JunsoftEmail | |
| JunsoftEstoque | |
| JunsoftFollowUp | |
| JunsoftGerNotas | |
| JunsoftImportacao | |
| JunsoftIntegracao | |
| JunsoftNFSe2 | |
| JunsoftPix | |
| JunsoftPrestaShop | |
| JunsoftServiceFatApp | |
| JunsoftSuporte | |
| JunsoftTEF | |
| MilkRouteSync | |
| Visualizador | |
| Visualizador_ReportBuilder | |
| WhatsAppDLL |
Outro (33 telas)
Caixa (1)
| Código | Título |
|---|---|
| SATCFe |
Faturamento (1)
| Código | Título |
|---|---|
| ESB003 | Sincronizações Estábil |
Fiscal (1)
| Código | Título |
|---|---|
| SPEDReinf |
Outro (30)
| Código | Título |
|---|---|
| PJunXml | |
| jAutomacao | |
| jAvisos | |
| jBeneficioCliente | |
| jBoleto | |
| jCEP | |
| jCaixa | |
| jCaptacao | |
| jCentroResultado | |
| jCommon | |
| jControleEntrega | |
| jDesepesaBem | |
| jEstatisticaLicenca | |
| jFaturamento | |
| jFinanceiro | |
| jFrameCadastro | |
| jFrameControls | |
| jGerenciamentoDespesa | |
| jGradeProduto | |
| jLocalEstoque | |
| jLoteProducao | |
| jParcelamento | |
| jPesquisa | |
| jPesquisaPlano | |
| jRecapadora | |
| jSCPC | |
| jSendEmail | |
| jSuperObject | |
| jTEF | |
| jVendedor |
Movimentação (327 telas)
Captacao (13)
| Código | Título |
|---|---|
| MCA001 | Contratos |
| MCA002 | Lançamentos Periódicos |
| MCA003 | Transferências entre Contratos |
| MCA004 | Fechamento de Contratos |
| MCA005 | Cancelamento de Transferência |
| MCA006 | Reabertura de Contratos |
| MCA007 | Condenação de Leite |
| MCA008 | Recebimento Diário de Leite |
| MCA009 | Complemento de Pagamento |
| MCA010 | Cancelamento de Recebimento de Leite |
| MCA011 | Alteração de Preço do Contrato |
| MCA012 | Consulta/Alteração de Lançamento diário de Leite |
| MCA013 |
Contábil (17)
| Código | Título |
|---|---|
| MCB002 | Lançamentos Contábeis |
| MCB003 | Integração Contábil |
| MCB005 | Zeramento |
| MCB008 | |
| MCB012 | Cadastro Período Liberação Movimentos |
| MCB015 | Envio de Email |
| MCB017 | Reprocessamento de Centro de Custo |
| MCO001 | Solicitação |
| MCO002 | Liberação de Solicitação |
| MCO003 | |
| MCO004 | |
| MCO005 | |
| MCO006 | Compra de Peças (Oficina) |
| MCO008 | COMPRA DE ITENS |
| MCO009 | Desbloqueio de Cotações de Compra |
| MCO010 | |
| MCO011 |
Estoque (72)
| Código | Título |
|---|---|
| MEQ002 | Lançamento Avulso |
| MEQ003 | Cancelamento de Lançamentos |
| MEQ004 | Empréstimo e Devolução de Produtos |
| MEQ005 | Recalculo de Custo Médio e Saldo de Estoque |
| MEQ006 | Ordem de Produção |
| MEQ007 | Requisição de Produto |
| MEQ008 | Transferência de Local |
| MEQ009 | |
| MEQ010 | |
| MEQ011 | Abertura de Ordem de Produção |
| MEQ012 | Fechamento de Ordem de Produção |
| MEQ013 | Acerto de Saldo em Estoque |
| MEQ014 | Acerto de Saldo e Custo Estoque |
| MEQ015 | Balanço/Contagem de Estoque |
| MEQ016 | Transferência de Produtos |
| MEQ017 | Fechamento Ordem Produção por Período |
| MEQ018 | Programação de Pedido para Produção |
| MEQ019 | |
| MEQ020 | |
| MEQ021 | |
| MEQ022 | |
| MEQ023 | |
| MEQ024 | |
| MEQ025 | Etiquetas para Controle de Qualidade |
| MEQ026 | Abertura de Fórmula Inicial / Final |
| MEQ027 | Fechamento Fórmula Inicial e Final |
| MEQ028 | |
| MEQ029 | |
| MEQ030 | |
| MEQ031 | |
| MEQ032 | |
| MEQ034 | |
| MEQ035 | Transferência entre Locais |
| MEQ036 | Entrada de Produção com Código de Barras |
| MEQ037 | |
| MEQ038 | |
| MEQ039 | |
| MEQ040 | |
| MEQ041 | |
| MEQ042 | Liberação de Movimentos no Estoque |
| MEQ043 | |
| MEQ044 | |
| MEQ045 | |
| MEQ046 | |
| MEQ047 | |
| MEQ048 | |
| MEQ049 | |
| MEQ051 | Manutenção de Equipamento/Máquinas |
| MEQ052 | |
| MEQ053 | |
| MEQ054 | |
| MEQ055 | |
| MEQ056 | |
| MEQ057 | |
| MEQ058 | |
| MEQ059 | |
| MEQ060 | |
| MEQ061 | |
| MEQ062 | Zeramento/Manutenção de Estoque |
| MEQ063 | Estorno de Manutenção de Estoque |
| MEQ064 | |
| MEQ065 | Ordem de Produção Parcial |
| MEQ066 | |
| MEQ067 | |
| MEQ068 | Fechamento de Ordem Produção - Grade |
| MEQ069 | |
| MEQ070 | Controle/Execução de Etapas |
| MEQ071 | Balanço/Contagem de Estoque Móvel |
| MEQ072 | |
| MEQ073 | |
| MEQ074 | Simulação de Produção |
| MEQ075 | Produção - Calandragem |
Faturamento (10)
| Código | Título |
|---|---|
| MFA007 | |
| MFA008 | Configurações da NFe ( Nota Fiscal Eletrônica ) |
| MFA011 | |
| MFA012 | Controle de RPS |
| MFA015 | |
| MFA018 | Configurações do SAT-CFe ( Sistema Autenticador e Transmissor de Cupons Fiscais Eletrônicos ) |
| MFA019 | Importação/Atualização de Preços via Arquivo |
| MFA020 | Cadastro de Indicadores para Acompanhamento |
| MFA021 | Gerenciamento de Assinaturas |
| MFA022 |
Financeiro (48)
| Código | Título |
|---|---|
| MFC001 | Abertura / Fechamento de Caixa |
| MFC002 | Lançamento de Duplicata / Adiantamento |
| MFC003 | Lançamento de Caixa Avulso / Cheque |
| MFC004 | Pagamento / Recebimento de Contas |
| MFC005 | Cancelamento de Duplicata / Adiantamento |
| MFC006 | Estorno de Lançamento de Caixa Avulso / Cheque |
| MFC007 | Estorno de Pagamento / Recebimento de Contas |
| MFC008 | Fechamento de Caixas |
| MFC009 | Alteração de Duplicatas |
| MFC010 | |
| MFC011 | Gerenciamento de Boletos |
| MFC012 | Agrupamento de Contas |
| MFC013 | Impressão de Cheques |
| MFC014 | |
| MFC015 | Desconto de Duplicatas / Cheques |
| MFC016 | Fatura ( Agrupamento de Notas Fiscais ) |
| MFC017 | Lançamento de Duplicata com Históricos |
| MFC018 | Atualização de Complementos / Saldos |
| MFC019 | Reparcelamento de Contas |
| MFC020 | Transferência de Caixa / Banco |
| MFC021 | |
| MFC022 | Transferencia de Cheques Entre Empresas |
| MFC023 | Duplicata / Adiantamento por Obra |
| MFC024 | |
| MFC025 | Gerenciamento de Cheques |
| MFC026 | Gerenciamento Salário Funcionário |
| MFC027 | Gerenciamento Conciliação Bancária |
| MFC028 | |
| MFC029 | |
| MFC030 | |
| MFC031 | Importação de Contas a Pagar/Receber |
| MFC032 | Gerenciamento de Títulos a Pagar |
| MFC033 | Gerenciamento Boleto Rápido Junsoft |
| MFC034 | Provisão Financeira/Contábil para Devedores Duvidosos |
| MFC035 | Rateio de Despesa Financeira/Contábil |
| MFC036 | Liberação de Contas a Pagar |
| MFI002 | Alíquota de ICMS |
| MFI004 | Movimentos Fiscais |
| MFI005 | Cupom Fiscal |
| MFI008 | Registro de Inventário |
| MFI011 | Recalculo de Impostos e Saldo Fiscal |
| MFI012 | Cadastro/Depreciação de Bens |
| MFI013 | Receitas Financeiras de Outras Operações - SPED Contribuições |
| MFI015 | |
| MFI016 | |
| MFI017 | Registro de Unidade Imobiliária Vendida - SPED |
| MFI019 | Rastreamento de Origem - ICMS-ST |
| MFI020 | Código de Situação Tributária - IBS e CBS |
Notas Fiscais (36)
| Código | Título |
|---|---|
| MNF001 | Recebimento de Notas Fiscais de Compra |
| MNF002 | Emissão de Nota Fiscal de Venda |
| MNF003 | Liberação de Notas Fiscais |
| MNF004 | Emissão de Notas Fiscais Liberadas |
| MNF005 | Cancelamento de Notas Fiscais |
| MNF006 | Exclusão de Notas Fiscais |
| MNF007 | Devolução / Retorno de Notas Fiscais |
| MNF008 | Emissão Nota Fiscal de Venda - Obras |
| MNF009 | |
| MNF010 | Gerar Mensalidades |
| MNF011 | Alteração de Comissões |
| MNF012 | |
| MNF013 | CTRC - Conhecimento de Transporte |
| MNF014 | Impressão de Nota Fiscal Avulsa |
| MNF015 | Faturamento de Pedidos |
| MNF016 | Controle de Entrega |
| MNF017 | Venda Balcão |
| MNF018 | |
| MNF019 | Gerenciamento de Notas Geral/Mestra |
| MNF020 | Inutilização de Numeração de NFe |
| MNF021 | Inutilização de Numeração de CTe |
| MNF022 | |
| MNF023 | Gerenciamento de Contas de Contratos |
| MNF024 | |
| MNF025 | Emissão de MDFe |
| MNF026 | Troca de Produtos com Emissão de Nota Fiscal |
| MNF027 | Cancelamento de Notas Fiscais |
| MNF028 | |
| MNF029 | |
| MNF030 | |
| MNF031 | Gerenciamento de Manifesto do Destinatário |
| MNF032 | Importação de XML Transmitido |
| MNF033 | Faturamento Agrupado |
| MNF034 | Lançamento Documento Fiscal em Lote |
| MNF035 | Conferência de Notas Fiscais de Entrada |
| MNF036 | Transferência por Estoque Mínimo |
Ordem Serviço (8)
| Código | Título |
|---|---|
| MOF001 | Abertura / Fechamento de Ordem de Serviço |
| MOF002 | Venda de Peças - Ordem de Serviço |
| MOF003 | Distribuição de Serviços |
| MOF004 | Requisição de Peças de Terceiros |
| MOF005 | Orçamento de Peças/Serviços |
| MOF006 | Fechamento Ordem de Serviço - Oficina |
| MOF007 | Desbloqueio de Ordens de Serviço |
| MOF008 | Desbloqueio de Ordens de Serviço - Financeiro |
Pedidos (64)
| Código | Título |
|---|---|
| MPD001 | Emissão de Pedidos de Compra |
| MPD002 | Emissão de Pedidos de Venda |
| MPD003 | Liberação de Pedidos |
| MPD004 | Orçamento |
| MPD005 | Ordem de Serviço |
| MPD006 | Fechamento Ordem de Serviço de Produção |
| MPD007 | Ordem de Serviço - Industria |
| MPD008 | Ordem de Produção Avulsa |
| MPD009 | Fechamento Ordem de Produção |
| MPD010 | Ordem de Carregamento |
| MPD011 | Confirmação Ordem Carregamento |
| MPD012 | Cancelamento Ordem Carregamento |
| MPD013 | Fechamento Ordem Carregamento |
| MPD014 | |
| MPD015 | Ordem Serviço - Informática |
| MPD016 | Fechamento Ordem Serviço - Informática |
| MPD017 | |
| MPD018 | Orçamento Revenda |
| MPD019 | Gerenciamento de Contrato/Romaneio Obras |
| MPD020 | Terminal de Venda |
| MPD021 | Serviços de Profissionais |
| MPD022 | |
| MPD023 | Ordem de Produção por Pedido |
| MPD024 | Requisição de Produtos |
| MPD025 | Faturamento de Requisições |
| MPD026 | Controle de Obras |
| MPD027 | Serviços da Obra |
| MPD028 | |
| MPD029 | |
| MPD030 | |
| MPD031 | Conferência de Pedidos |
| MPD034 | TeleVendas |
| MPD037 | Devolução de Pedidos |
| MPD039 | |
| MPD043 | |
| MPD044 | Orçamento de Produto Sob Medida |
| MPD045 | Produção por Ordem de Serviço |
| MPD046 | |
| MPD049 | Recebimento x Expedição de Produtos |
| MPD052 | Controle de Obra / Romaneio |
| MPD053 | Ordem de serviço - Ótica |
| MPD055 | |
| MPD056 | Devolução de Pedidos por Pessoa |
| MPD057 | |
| MPD058 | |
| MPD059 | |
| MPD060 | |
| MPD061 | |
| MPD068 | |
| MPD069 | Orçamento Produção Aviária |
| MPD073 | |
| MPD076 | Cadastro de Previsão de Venda |
| MPD078 | |
| MPD081 | Liberação de Pedidos - Financeiro |
| MPD084 | |
| MPD085 | Liberação de Orçamentos |
| MPD088 | |
| MPD091 | |
| MPD092 | |
| MPD093 | |
| MPD094 | |
| MPD095 | |
| MPD096 | Processamento de Pedidos MarketPlace |
| MPD097 |
Recebimento (46)
| Código | Título |
|---|---|
| MRC001 | Pedidos de Pneu |
| MRC002 | Gerenciamento de Pedidos |
| MRC003 | Ordem de Produção Pneu |
| MRC004 | Garantia de Reforma |
| MRC005 | Liberação Pedidos de Pneu |
| MRC006 | Ordem Produção Pneu - Exame Inicial |
| MRC007 | Ordem Produção Pneu - Raspagem |
| MRC008 | Ordem Produção Pneu - Preparação de Banda |
| MRC009 | Ordem Produção Pneu - Escareação |
| MRC010 | Ordem Produção Pneu - Limpeza Manchão |
| MRC011 | Ordem Produção Pneu - Aplicação de Cola |
| MRC012 | Ordem Produção Pneu - Aplicação Conserto |
| MRC013 | Ordem Produção Pneu - Extrusora |
| MRC014 | Ordem Produção Pneu - Emborrachamento/Aplicação de Banda |
| MRC015 | Ordem Produção Pneu - Acabamento |
| MRC016 | Ordem Produção Pneu - Vulcanização/Montagem |
| MRC017 | Ordem Produção Pneu - Exame Final |
| MRC018 | Emissão de Remessa de Entrada/Saída por Pedido Recapagem |
| MRC019 | Ordem de Carregamento Recapadora |
| MRC020 | Confirmação de Ordem de Carregamento Recapadora |
| MRC021 | Cancelamento de Ordem de carregamento Recapadora |
| MRC023 | Ordem de Produção - Limpeza Pneu |
| MRC024 | Tarefas/Produtos Adicionais por Etapa |
| MRC025 | Armazenamento de Pneus |
| MRC026 | Agenda de Pneus |
| MRC027 | Ordem Produção Pneu - Montagem |
| MRC028 | Ordem Produção Pneu - Vulcanização/Prensa |
| MRC029 | Análise de Sucateamento |
| MRC030 | |
| MRC031 | Orçamento de Recapadora |
| MRC033 | |
| MRC034 | Ordem Produção Pneu - Envelopamento |
| MRC035 | Ordem Produção Pneu - Desenvelopamento |
| MRC037 | |
| MRC038 | |
| MRC039 | |
| MRC040 | |
| MRC042 | Exame Final por Ciclo Autoclave |
| MRC043 | |
| MRC044 | Montagem de Lote PCP |
| MRC045 | Expedição de Pneus em Lote |
| MRC046 | |
| MRC047 | |
| MRC048 | Montagem Ordem Carregamento Automática - Pré-Faturamento |
| MRC049 | Faturamento Automático de Ordem de Carregamento |
| MRC050 | Proposta Comercial |
Restaurante (3)
| Código | Título |
|---|---|
| MRE002 | Cadastro de Ambientes |
| MRE003 | Cadastro de Mesas |
| MRE005 | Atendimento/Pedido de Vendas |
Transporte (10)
| Código | Título |
|---|---|
| MTR001 | Viagens |
| MTR002 | |
| MTR003 | |
| MTR004 | Despesas |
| MTR005 | Consulta / Fechamento de Viagem |
| MTR006 | Consumo do Estoque |
| MTR007 | Ordem de Coleta de Cargas |
| MTR008 | Contrato de Frete |
| MTR009 | Orçamento de Frete |
| MTR010 | Importação de Notas NOTFIS |
Relatório (285 telas)
Captacao (8)
| Código | Título |
|---|---|
| RCA001 | Extrato de Contratos |
| RCA002 | Posição do Fornecedor Resumido |
| RCA003 | Evolução Preço/Qtde Leite (Gráfico) |
| RCA004 | Curva ABC de Fornecedores |
| RCA005 | Captação X Leitura |
| RCA006 | Média mensal de Preço e Quantidade por Produtor |
| RCA007 | Incentivo por Produtor |
| RCA008 | Relatório de Valores Pagos ao Leite |
Contábil (24)
| Código | Título |
|---|---|
| RCB001 | Razão Contábil |
| RCB002 | Balancete de Verificação |
| RCB003 | Diário Contábil |
| RCB004 | Balancete Comparativo 6 Meses |
| RCB005 | Movimentação por Centro de Custo |
| RCB006 | Demonstrativo Resultado - DRE |
| RCB007 | Balanço Patrimonial |
| RCB008 | |
| RCB009 | Demonstrativo Lucros Prejuízos - DLPA |
| RCB010 | DRE (12 Meses) e Balancete (4 Meses) |
| RCB011 | Balancete Comparativo 12 Meses |
| RCB012 | Livro Diário Oficial |
| RCB013 | |
| RCB014 | Livro Caixa |
| RCB015 | Diferenças entre Débidos e Créditos |
| RCB016 | Demonstrativo Resultado por Regime de Caixa - DRE |
| RCB017 | Demonstrativo do Fluxo de Caixa - DFC |
| RCB018 | DRE por Centro de Resultado |
| RCB019 | Notas Explicativas |
| RCB020 | Demonstração das Mutações do Patrimônio Líquido - DMPL |
| RCB021 | |
| RCO001 | Relação de Solicitações |
| RCO002 | Controle de Compras |
| RCO003 | Giro de Estoque e posição atual |
Estoque (37)
| Código | Título |
|---|---|
| REQ001 | Saldo em Estoque por Produto |
| REQ002 | Evolução de Movimentos no Estoque |
| REQ003 | Níveis de Estoque |
| REQ004 | Empréstimo e Devolução de Produtos |
| REQ005 | Ordens de Produção |
| REQ006 | Movimentos do Estoque |
| REQ007 | Estoque de Produtos C/ Serial |
| REQ008 | Requisição de Produtos |
| REQ009 | Relação de Custo X Venda de Produtos |
| REQ010 | Posição de Estoque |
| REQ011 | Relação de Transferência de Produtos |
| REQ012 | Relação de Entradas e Saídas do Estoque |
| REQ013 | Estoque baseado nos itens de nota |
| REQ014 | Lucratividade sobre Vendas |
| REQ015 | Controle de Produção por Fornecedor |
| REQ016 | Simulação de Produção |
| REQ017 | Estatística de Produtos |
| REQ018 | |
| REQ019 | Saldo de Produtos no Estoque |
| REQ020 | |
| REQ021 | Relatório de Situação de Produto |
| REQ022 | |
| REQ023 | |
| REQ024 | Relatório de Estoque por Grade |
| REQ026 | Conferência de Pedidos |
| REQ027 | Relatório de Manutenção de Equipamento/Máquinas |
| REQ028 | Relatório de Ordens de Produção |
| REQ029 | |
| REQ030 | |
| REQ031 | Produção sobre Pedidos Pendentes |
| REQ032 | |
| REQ033 | |
| REQ034 | |
| REQ035 | |
| REQ036 | Conferência de Movimentos com Custo Incorreto |
| REQ037 | |
| REQ080 |
Financeiro (80)
| Código | Título |
|---|---|
| RFC001 | Diário de Caixa / Banco |
| RFC002 | Contas e Contratados |
| RFC003 | Saldo de Caixa / Banco |
| RFC004 | Contas por Pessoa |
| RFC005 | Movimentos de Caixa / Banco |
| RFC006 | Demonstrativo de Diário de Caixa |
| RFC007 | Reimpressão de Recibo |
| RFC008 | Extrato de Caixa |
| RFC009 | Resumo Fechamento de Caixa |
| RFC010 | Demonstrativo de Fluxo de Caixa |
| RFC011 | Relatório de Contas Resumido |
| RFC012 | Reimpressão Extrato de Caixa |
| RFC013 | Posição Financeira por Período |
| RFC014 | Demonstrativo Anual de Caixa |
| RFC015 | Recibo Avulso |
| RFC016 | Reimpressão de Duplicata |
| RFC017 | Conciliação de Caixa / Banco |
| RFC018 | Relatório de Remessas e Retornos |
| RFC019 | Relação de Duplicatas |
| RFC020 | Relatório de Cheques Pendentes |
| RFC021 | Movimentação por Histórico |
| RFC022 | Relatório de Cobrança |
| RFC023 | Extrato de Débitos (Escritório) |
| RFC024 | Movimentação Financeira Detalhada |
| RFC025 | Diario Auxiliar |
| RFC026 | Boletim de Caixa |
| RFC027 | Diário de Duplicatas |
| RFC028 | Movimentos de Caixa por Contrapartida |
| RFC029 | Impressão de Nota Promissória Avulsa |
| RFC030 | Índices de Inadimplência |
| RFC031 | Relatório de Promoção Operadora |
| RFC032 | Razão Financeiro |
| RFC033 | Entradas X Saidas Financeiras |
| RFC034 | Relação de Folha de Pagamento |
| RFC035 | Extrato para Imposto de Renda |
| RFC036 | Relação de Receitas x Despesas sobre Duplicatas com Gráfico |
| RFC037 | Relatório de Prazo Médio |
| RFC038 | Relatório de Contas Agrupadas |
| RFC039 | |
| RFC040 | Impressão de Confissão de Dívida. |
| RFC041 | Relatório de Comissão sobre Duplicatas |
| RFC042 | Relação de Duplicatas Descontadas / Cheques |
| RFC044 | |
| RFC045 | Relatório de Provisões a Pagar/Receber |
| RFC046 | |
| RFI001 | Leitura X / Redução Z |
| RFI002 | |
| RFI003 | Registro de Entradas e Saídas |
| RFI004 | Registro de Apuração de Imposto |
| RFI005 | Geração de Arquivos Fiscais |
| RFI006 | |
| RFI007 | Registro de Inventário |
| RFI008 | Extrato Simples Nacional |
| RFI012 | Registro de ISSQN |
| RFI015 | Registro de Substituição Trib. por UF |
| RFI016 | Resumo por Alíquota |
| RFI017 | Carta de Correção |
| RFI018 | Ficha de Controle de Crédito de Imposto |
| RFI019 | Relação de Faturamento |
| RFI020 | Crédito de Imposto sobre Compras X Vendas |
| RFI021 | Registro de Depreciação dos Bens |
| RFI022 | Mapa Resumo - ECF |
| RFI023 | Listagem de Clientes / Fornecedores |
| RFI024 | Relação para Cálculo da DAS |
| RFI025 | Relação de Entradas/Saídas por NCM - DACON |
| RFI026 | Relação de Despesas por Bens |
| RFI027 | Impostos Retidos por Nota Fiscal |
| RFI028 | Resumo de Impostos para DIRF |
| RFI029 | Relação de Valor de Calculo |
| RFI030 | Relação de Conferência Contábil / Fiscal |
| RFI031 | Sped Fiscal(EFD) |
| RFI032 | Registro de Prestação de Serviço |
| RFI033 | Relação de Notas Inutilizadas |
| RFI034 | Relatório de Impostos por CST e Movimentação |
| RFI035 | Demonstrativo Depreciação de Bens |
| RFI036 | Vendas Para Aproveitamento de Crédito ICMS ST |
| RFI037 | Carta de Correção de CT-e |
| RFI038 | Relatório de Credito de Imposto por Bens |
| RFI039 | |
| RFI040 | SPED EFD-Reinf |
Laboratorio (2)
| Código | Título |
|---|---|
| RLA001 | Relação Analítica/Sintética de Análises |
| RLA002 | Laudos de Análise Físico |
Notas Fiscais (44)
| Código | Título |
|---|---|
| RNF001 | Reimpressão de Notas Fiscais |
| RNF002 | Comissão sobre Notas Fiscais |
| RNF003 | Comissão sobre Duplicatas |
| RNF004 | Relação de Notas Fiscais |
| RNF005 | Demonstrativo de Notas Fiscais |
| RNF006 | Relação de Custo X Lucro sobre Vendas |
| RNF007 | Resumo Diário de Compras e Vendas |
| RNF008 | Relação de Notas por Pessoa |
| RNF009 | Curva ABC de Clientes / Forncedores |
| RNF010 | Curva ABC de Produtos |
| RNF011 | Comissão de Vendas sobre Peso/Qtde |
| RNF012 | Notas Fiscais por CFO |
| RNF013 | Etiquetas de Volume sobre Nota Fiscal |
| RNF014 | Demonstrativo de Movimentação de Itens |
| RNF015 | Demonstrativo de Vendas por Região Comercial |
| RNF016 | Relação de Embarque para Carregamento |
| RNF017 | Demonstrativo de Vendas por Forma de Pagto |
| RNF018 | Vendas por Duplicatas em Atraso |
| RNF019 | |
| RNF020 | Estatística de Vendas por Vendedor |
| RNF021 | Resumo Diário |
| RNF022 | Relatório de Notas Mestras/Geral |
| RNF023 | Estatística de Pessoas |
| RNF024 | Relação de Produtos em Garantia |
| RNF025 | Relação de Frete por Distância |
| RNF026 | Conferência de Notas de Compra |
| RNF027 | Relatório de Créditos de Vendedor |
| RNF028 | Relatório de Ordem de Coleta |
| RNF029 | Relatório de Faturamento Mensal |
| RNF030 | |
| RNF031 | Relatório de NFs por Ordem de Carregamento |
| RNF032 | |
| RNF033 | Relatório de Pontos por Cliente |
| RNF034 | Relatório de Comissões para Motoristas/Operadores |
| RNF035 | |
| RNF036 | Relatório Ministério da Agricultura de Pecuária e Abastecimento (MAPA) |
| RNF037 | |
| RNF038 | |
| RNF039 | Relação de Notas Devolvidas |
| RNF040 | Vendas Agrupadas por Produtos |
| RNF041 | |
| RNF042 | Exportação de Arquivos XML |
| RNF044 | |
| RNF045 | Controle de Saldo de Carcaças por Cliente |
Ordem Serviço (11)
| Código | Título |
|---|---|
| ROF001 | Relatório de serviços executados por equipe/mecânico |
| ROF003 | Relatório de Comissão de Mecânico |
| ROF004 | Comissão Sobre Ordem de Serviço por Vendedor/Mecânico |
| ROF005 | Etiqueta de Peça para Prateleira |
| ROF006 | |
| ROF007 | Relação de Requisição de Peças |
| ROF008 | Relatório de Comissão por OS para vários vendedores |
| ROF009 | |
| ROF010 | Faturamento por Ordem de Serviço |
| ROF011 | Relatório de Juros Sobre Venda |
| ROF012 |
Pedidos (40)
| Código | Título |
|---|---|
| RPD001 | Relação Analítica de Pedidos |
| RPD002 | Produtos Pendentes |
| RPD003 | Relação Sintética de Pedidos |
| RPD004 | Comissão Sobre Pedidos |
| RPD005 | Relação de Ordens de Serviço / Orçamento |
| RPD006 | Custos sobre Ordem de Serviço |
| RPD007 | Demonstrativo de Pedidos |
| RPD008 | Demonstrativo de Comissões |
| RPD009 | Relatório de Pedidos por Pessoa |
| RPD010 | Demonstrativo de Ordens de Serviço |
| RPD011 | Comparativo de Vendas por Cliente |
| RPD012 | Curva ABC de Produto sobre Pedidos |
| RPD013 | Devolução de Pedidos |
| RPD014 | |
| RPD015 | |
| RPD016 | Demonstrativo de Obras |
| RPD017 | Relação de Ordens de Serviço |
| RPD018 | Relatório de TeleVendas |
| RPD019 | Estatística de Pedidos |
| RPD020 | Relação de Comissão para o Vendedor |
| RPD021 | |
| RPD022 | |
| RPD023 | Relação de Pedido / Parcela |
| RPD024 | |
| RPD025 | |
| RPD026 | Relatório de Comissão de Prestador de Serviço |
| RPD027 | |
| RPD028 | |
| RPD029 | |
| RPD030 | |
| RPD031 | |
| RPD032 | Relatório de Previsão de Compra |
| RPD033 | |
| RPD034 | |
| RPD036 | Relatório de Estoque por Ordem de Carregamento |
| RPD037 | Relatório de Comissões por Orçamento Confirmado |
| RPD038 | Relatório de Ordens de Serviço para Óticas |
| RPD039 | |
| RPD040 | |
| RPD041 |
Recapadora (2)
| Código | Título |
|---|---|
| REC002 | |
| REC004 |
Recebimento (23)
| Código | Título |
|---|---|
| RRC001 | Relatório de Produção de Pneus |
| RRC002 | Relatório de Quantidade de Produto |
| RRC003 | Relatório Produzido / Faturado |
| RRC004 | Relatório de Comissão de Borracheiro |
| RRC005 | Relatório de Laudos Técnicos |
| RRC006 | Exportação de Arquivos VIPAL |
| RRC007 | Relatório de Comissão Vendedor/Preposto |
| RRC008 | Nota de Crédito |
| RRC009 | Relatório de Retrabalhos |
| RRC010 | Relatório de Coleta / Consumo de Banda |
| RRC011 | Exportação VIP Custos |
| RRC012 | Avaliação de Desempenho |
| RRC013 | Movimentações por Operador/Executor |
| RRC014 | Relação de Pneus Faturados / Para Faturar |
| RRC015 | |
| RRC016 | Relatório de Acompanhamento de Pneu |
| RRC017 | |
| RRC018 | |
| RRC019 | |
| RRC020 | |
| RRC021 | |
| RRC022 | Relatório de Margem de Contribuição |
| RRC023 |
Transporte (14)
| Código | Título |
|---|---|
| RTR001 | Despesas por Período e Veículo |
| RTR002 | Média de Consumo Litros por Km |
| RTR003 | Viagens por Veículo |
| RTR004 | Relatório por CTRC |
| RTR005 | Relação de Frota / Veículos |
| RTR006 | Relatório de Evolução de Km/Despesa |
| RTR007 | Relatório de Conferência de Documentos |
| RTR008 | Relatório de Viagens |
| RTR009 | Comissão de Motoristas |
| RTR010 | |
| RTR011 | Romaneio de Carga |
| RTR012 | Demonstrativo de CTRC |
| RTR013 | Relatório de Faturamento Viagem |
| RTR014 | Relatório de Contratos de Frete |